<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="background_light_color">#FFFFFFFF</color><!--浅背景色，用于大面积留白-->

    <color name="manager_primary">#303f9f</color>
    <color name="manager_light">#666ad1</color>
    <color name="manager_dark">#001970</color>
    <color name="trans_primary">#1976d2</color>
    <color name="trans_light">#63a4ff</color>
    <color name="trans_dark">#004ba0</color>
    <color name="data_primary">#00838f</color>
    <color name="data_light">#4fb3bf</color>
    <color name="data_dark">#005662</color>
    <color name="hw_primary">#512da8</color>
    <color name="hw_light">#8559da</color>
    <color name="hw_dark">#140078</color>
</resources>